package com.dji.sample.manage.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.dji.sample.manage.model.dto.FleetUserDTO;
import com.dji.sample.manage.model.entity.FleetUserEntity;

import java.util.List;

/**
 * @author guan
 */
public interface IFleetUserService extends IService<FleetUserEntity> {

    void addFleetUser(List<FleetUserEntity> userList);

    List<FleetUserDTO> searchUserDTOListByFleetId(String fleetId);
    List<FleetUserDTO> searchUserDTOListByFleetIds(List<Integer> fleetIds);

}
